ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 29.647057
    classification: {}
    duration: 0.02237
    far: 5.03036e-07
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-08-24T13:53:31.945Z'
  superevent_id: S230824bp
  time_created: '2023-08-24T13:59:09Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230824bp/view/
EXTRA:
  area10: 244.234
  area50: 1581.229
  area90: 5095.352
  central coordinate:
    equatorial: 106.875000 20.105510
    galactic: 196.518083 12.431339
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-08-24T13:53:55.000000'
  DATE-OBS: '2023-08-24T13:53:31.900000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60180.57884143518
  MOCORDER: 6
  OBJECT: G431938
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
